<?php

if (count(get_included_files()) == 0){

include 'connections/customPDO.php';

}



/**

* 

*/

class ItemList 

{



	private $mysql;

	

	function __construct($live)

	{

		# code...

		$this->mysql=$live;





	}





	function getItems()

	{

		# code...

		$quer =$this->mysql->selectData("SELECT id AS PROVIDERITEMID,rx_item_name AS ITEM FROM service_items WHERE ins_item_code is not null");

		$n=0;

		foreach ($quer as $key) {

			# code...

			//$dat["itemcode"][$n]=$key["PROVIDERITEMID"];

			//$dat["item"][$n]=$key["ITEM"];

			//$n++;

		}



		return $quer;

	}

}



?>